[PARAMS]
#Merchant name
BASE_MERCHANT_NAME=123451234512345
#Trace NO
BASE_TRACE_NO=000125
#Refund max amount (CENT)
BASE_MAX_REFUND_AMOUNT=1000000
#Country currency code.Such as 840($),156(¥),978(€), 392(Japan ¥)
#BASE_CURRENCY_CODE=840
#BASE_CURRENCY_CODE=356
BASE_CURRENCY_CODE=784
#Max records
BASE_MAX_TRANS_COUNT=500
#Master key index
PINPAD_MASTER_KEY_INDEX=0
#algorithm type(DUKPT 0,MKSK 1)
PINPAD_ALGORITHM_TYPE=0
#Entery pin timeout(SECOND)
PINPAD_TIMEOUT=60
#IS YSDK Enabled
EXTERNAL_PINPAD_YSDK=true
#enable external pinpad (1-YES,0-NO)
EXTERNAL_PINPAD=false
#External pinpad connect mode (Serial port 0, USB 1, Dock serial port 10, Dock USB1 11, Dock USB1 12)
EXTERNAL_PINPAD_CONNECT_MODE=0
#Print count
PRINT_COUNT=2
#External printer
PRINT_EXTERNAL=false
#External printer connect mode (Serial port 0, USB 1, BLUETOOTH 2, Dock serial port 10, Dock USB1 11, Dock USB1 12)
PRINT_EXTERNAL_CONNECT_MODE=1
#External printer serial baud rate
PRINT_EXTERNAL_SERIAL_BAUDRATE=115200
#Print remarks
PRINT_REMARKS=Thank you, Visit Again
#Support sale (1-YES,0-NO)
TRANS_SALE=true
#Support void (1-YES,0-NO)
TRANS_VOID=true
#Support refund (1-YES,0-NO)
TRANS_REFUND=true
#Support query balance (1-YES,0-NO)
TRANS_BALANCE=true
#Support pre-auth (1-YES,0-NO)
TRANS_PREAUTH=true
#Support mobile pay (1-YES,0-NO)
TRANS_MOBILE_PAY=true
#Support installment pay (1-YES,0-NO)
TRANS_INSTALLMENT=true
#SSL (1-YES,0-NO)
COMM_USE_SSL=false
#Communication timeout (SECOND)
COMM_TIMEOUT=60
#TPDU
COMM_TPDU=6000782000
#Server address
#COMM_SERVER_ADDRESS=78.47.213.209
COMM_SERVER_ADDRESS=40.120.104.51
#Server port
#COMM_PORT=9103
COMM_PORT=80
#NII
COMM_NII=782
#Support Electric Signature (1-YES,0-NO)
ELECSIGN_IS_SUPPORT=false
#Priority Scanner(0-FRONT,1-BACK,2-EXTERNAL )
SCAN_PRIORITY_SCANNER=1
#External scanner connect mode (Serial port 0, USB 1, Dock serial port 10, Dock USB1 11, Dock USB1 12)
SCAN_EXTERN_CONNECT_MODE=0
#Waiting time for USB scan box receipting completion(millis)
SCAN_EXTERN_USB_WAIT_TIME=300
#External scanner serial baud rate
SCAN_EXTERN_SERIAL_BAUDRATE=115200
#Admin password
PASSWORD_ADMIN=123456
#System admin password
PASSWORD_SYSTEM_ADMIN=000000
#Security password
PASSWORD_SECURITY=888888
#TOMS FLY PARAMS.Parameter update notification(1-YES,0-NO)
TOMS_FLY_PARAMETERS=false
#TOMS FLY RECEIPT.electric receipt(1-YES,0-NO)
TOMS_FLY_RECEIPT=false
#DIGI RECEIPT (1-YES,0-NO)
NFC_RECEIPT=false
#Support Tips Amount(1-YES,0-NO)
OTHER_TIP_INPUT=false
#Third app show result(1-YES,0-NO)
OTHER_THRID_BILL_SHOW=false
#Void transaction need card(1-YES,0-NO)
OTHER_VOID_CARD=false
#Void transaction need PIN (1-YES,0-NO)
OTHER_VOID_PIN=false
